package com.yeejoin.amos.boot.module.jcs.api.dto;

/**
 * @description:
 * @author: tw
 * @createDate: 2021/9/16
 */
public class NewsDate {

     private Long      id;               // 物联警情id
     private Double    floorLongitude;   //  建筑经度
     private Double    floorLatitude;    // 建筑纬度
     private String    floorName;        // 建筑名称
     private String    unitInvolvedId;   // 事发单位
     private String    unitInvolvedName; // 事发单位名称



    public Double getFloorLongitude() {
        return floorLongitude;
    }

    public void setFloorLongitude(Double floorLongitude) {
        this.floorLongitude = floorLongitude;
    }

    public Double getFloorLatitude() {
        return floorLatitude;
    }

    public void setFloorLatitude(Double floorLatitude) {
        this.floorLatitude = floorLatitude;
    }

    public String getFloorName() {
        return floorName;
    }

    public void setFloorName(String floorName) {
        this.floorName = floorName;
    }

    public String getUnitInvolvedId() {
        return unitInvolvedId;
    }

    public void setUnitInvolvedId(String unitInvolvedId) {
        this.unitInvolvedId = unitInvolvedId;
    }

    public String getUnitInvolvedName() {
        return unitInvolvedName;
    }

    public void setUnitInvolvedName(String unitInvolvedName) {
        this.unitInvolvedName = unitInvolvedName;
    }
}
